@charset "utf-8";
p {
  font-size: 14px;
}

body,td,th {
  background-color:#E4E4E4;
  font-family: sans-serif;
  margin: 30px;
  font-size: 14px;
}
body a{
	text-decoration: none;
	color:#0000DD;
	font-weight:bold;
}
body a:hover {
	text-decoration: none;
	color:#8800FF;
	font-weight:bold;
}
td {
 vertical-align: top;
}
.imagecaptionrt {
    float: right;
    font-size: 75%;
    text-align: center;
    color: #080808;
}
.darkred {
	color: #800000;
}
.bbox {
	border-radius: 5px;
    background: #FFFFFF; 
    padding: 10px;  
}
.bbox2 {
    background: #F4FFEE; 
    padding: 10px;
    width: 100%;
}
.bbox3 {
	border-radius: 5px;
    background: #D8D8FF; 
    padding: 10px;  
}
.bbox1 {
	border-radius: 5px;
    background: #FFFFFF; 
    padding: 10px;  
}


